# Generated by Django 4.1.7 on 2023-03-19 11:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0011_usercourse_delete_userbuy'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lessonpassing',
            name='details',
            field=models.TextField(max_length=2048, null=True),
        ),
    ]
